{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Einleitungsbeispiel Bruchrechnen\\VS Top-Level Statements\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{FEE3C9CA-89CD-6B3B-D40A-511B511AE70E}|Bruchaddition.csproj|c:\\daten\\skripte u. kurse\\c#\\skripte\\14\\bspueb\\einleitungsbeispiel bruchrechnen\\vs top-level statements\\bruchaddition.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{FEE3C9CA-89CD-6B3B-D40A-511B511AE70E}|Bruchaddition.csproj|solutionrelative:bruchaddition.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Bruchaddition.cs",
              "DocumentMoniker": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Einleitungsbeispiel Bruchrechnen\\VS Top-Level Statements\\Bruchaddition.cs",
              "RelativeDocumentMoniker": "Bruchaddition.cs",
              "ToolTip": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Einleitungsbeispiel Bruchrechnen\\VS Top-Level Statements\\Bruchaddition.cs",
              "RelativeToolTip": "Bruchaddition.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-02T10:12:28.655Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}